RubyGems Navigation menu

liquidplanner 0.0.5

LiquidPlanner API client

Versions:

  1. 0.0.10 - October 12, 2014 (15 KB)
  2. 0.0.9 - October 02, 2014 (14.5 KB)
  3. 0.0.7 - June 09, 2014 (14.5 KB)
  4. 0.0.6 - August 27, 2013 (15 KB)
  5. 0.0.5 - October 08, 2012 (14.5 KB)
Show all versions (10 total)

Runtime Dependencies (3):

  • activeresource >= 3.0.0, ~> 3.0.0
  • activesupport >= 3.0.0, ~> 3.0.0
  • multipart-post >= 1.0.1, ~> 1.0.1
  • Development Dependencies (2):

  • highline >= 1.5
  • mocha = 0.9.8
  • Owners:

    Authors:

    • Brett Bender, Adam Sanderson, Mark Holton

    SHA 256 checksum:

    a7d0933508ef56084bfc94dba7cac8162d037ac69fb6bf43207cba651cebc052

    Total downloads 25,033

    For this version 2,768

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: